Bug 1405782 - vile-9.8s is available
Summary: vile-9.8s is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vile (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McKinstry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-18 12:23 UTC by Upstream Release Monitoring
Modified: 2018-12-06 20:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-12-06 20:58:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.94 KB, patch)
2016-12-18 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-18 12:23:42 UTC
Latest upstream release: 9.8s
Current version/release in rawhide: 9.8q-2.fc24
URL: ftp://invisible-island.net/vile/current/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5091/

Comment 1 Upstream Release Monitoring 2016-12-18 12:24:27 UTC
Patching or scratch build for vile-9.8q failed.

Comment 2 Upstream Release Monitoring 2016-12-18 12:24:28 UTC
Created attachment 1233120 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-18 12:24:30 UTC
Patches were not touched. All were applied properly

Comment 4 Mark McKinstry 2017-02-19 18:41:30 UTC
4.8s fails to build with flex 2.6.0, see https://savannah.nongnu.org/bugs/index.php?50345

https://bugzilla.redhat.com/show_bug.cgi?id=1389575 is also relevant.


Note You need to log in before you can comment on or make changes to this bug.